=== debian/control ===
Source: univention-directory-manager-module-example
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),
Standards-Version: 3.7.2

Package: univention-directory-manager-module-example
Architecture: all
Depends:
 shell-univention-lib (>> 1.0.1-1),
 univention-config,
 univention-directory-manager-module-example-schema (= ${source:Version}),
 univention-directory-manager-tools,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 univention-directory-manager-module-example-schema,
Description: Univention Directory Manager example module to manage IP phones
 This package contains an Univention Directory Manager module that
 demonstrates how custom LDAP objects can be managed with the
 Univention Directory Manager.

Package: univention-directory-manager-module-example-schema
Architecture: all
Depends:
 univention-config,
 ${misc:Depends},
Description: Univention Directory Manager example module to manage IP phones
 This package contains the LDAP-schema for univention-directory-manager-module-example.
 .
 It needs to be installed on the DC Master to be available for LDAP operations,
 and is strongly recommended to be installed in the DC Backup to be available
 in case the DC Backup has to replace the DC Master (univention-backup2master).
