=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Univention Directory Manager Example Module
#  rules file for creating the deb package
#
# Copyright 2010-2020 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

PACKAGE_NAME = univention-directory-manager-module-example
D  := debian/${PACKAGE_NAME}

override_dh_auto_install:
	dh_auto_install

	# Install Univention Directory Manager Images
	@set -e;\
	for i in `find modules/univention/admin/handlers/ -name "*.png" -o -name "*.gif"`; do\
		o=${D}/usr/share/univention-webui-style/icon/$${i#modules/univention/admin/handlers/};\
		install -d "`dirname "$$o"`";\
		install -m 644 "$$i" "$$o";\
	done

%:
	dh $@ --with python2,univention-l10n,ucr
