## univention-directory-manager-module-example 9.0.0-2A~5.0.0.202110011145

=== debian/changelog ===
univention-directory-manager-module-example (9.0.0-2A~5.0.0.202110011145) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 01 Oct 2021 11:45:00 +0200

univention-directory-manager-module-example (9.0.0-2) unstable; urgency=medium

  * Bug #53360: migrate univention-directory-manager-module-example to
    Python 3

 -- Florian Best <best@univention.de>  Mon, 31 May 2021 12:44:06 +0200
