=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper,
  dh-python,
  python-all,
+ python3-all,
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
 Standards-Version: 3.7.2
@@ -19,6 +20,7 @@
  univention-directory-manager-tools,
  ${misc:Depends},
  ${python:Depends},
+ ${python3:Depends},
 Recommends:
  univention-directory-manager-module-example-schema,
 Description: Univention Directory Manager example module to manage IP phones
@@ -34,6 +36,6 @@
 Description: Univention Directory Manager example module to manage IP phones
  This package contains the LDAP-schema for univention-directory-manager-module-example.
  .
- It needs to be installed on the DC Master to be available for LDAP operations,
- and is strongly recommended to be installed in the DC Backup to be available
- in case the DC Backup has to replace the DC Master (univention-backup2master).
+ It needs to be installed on the Primary Directory Node to be available for LDAP operations,
+ and is strongly recommended to be installed in the Backup Directory Node to be available
+ in case the Backup Directory Node has to replace the Primary Directory Node (univention-backup2master).
