=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Univention Directory Manager Example Module
 #  rules file for creating the deb package
 #
-# Copyright 2010-2020 Univention GmbH
+# Copyright 2010-2021 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -39,8 +39,8 @@
 
 	# Install Univention Directory Manager Images
 	@set -e;\
-	for i in `find modules/univention/admin/handlers/ -name "*.png" -o -name "*.gif"`; do\
-		o=${D}/usr/share/univention-webui-style/icon/$${i#modules/univention/admin/handlers/};\
+	for i in `find modules/univention/admin/handlers/ -name "*.png" -o -name "*.svg"`; do\
+		o=${D}/usr/share/univention-management-console-frontend/js/dijit/themes/umc/icons/$${i#modules/univention/admin/handlers/};\
 		install -d "`dirname "$$o"`";\
 		install -m 644 "$$i" "$$o";\
 	done
