=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 # Univention Directory Manager Example Module
 #  rules file for creating the deb package
 #
-# Copyright 2010-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2010-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
