## univention-directory-manager-module-example 9.0.2-2

=== debian/changelog ===
univention-directory-manager-module-example (9.0.2-2) unstable; urgency=medium

  * Bug #57098: make StartTLS configurable in univention.uldap

 -- Maximilian Janßen <janssen@univention.de>  Tue, 05 Mar 2024 11:30:35 +0100

univention-directory-manager-module-example (9.0.2-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #55324: use univention.logging

 -- Florian Best <best@univention.de>  Tue, 09 Jan 2024 17:45:35 +0100
