=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  univention-directory-manager-module-example-schema (= ${source:Version}),
  univention-directory-manager-tools,
  ${misc:Depends},
+ ${python3:Depends},
  ${python:Depends},
- ${python3:Depends},
 Recommends:
  univention-directory-manager-module-example-schema,
 Description: Univention Directory Manager example module to manage IP phones
