=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2010-2023 Univention GmbH
+# Copyright 2010-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
