## univention-directory-manager-module-example 10.0.1A~5.1.0.202403061632

=== debian/changelog ===
univention-directory-manager-module-example (10.0.1A~5.1.0.202403061632) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 06 Mar 2024 16:32:32 +0100

univention-directory-manager-module-example (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:26 +0100
