=== debian/rules ===
--- 
+++ 
@@ -49,4 +49,4 @@
 	done
 
 %:
-	dh $@ --with python2,univention-l10n,ucr
+	dh $@ --with univention-l10n,ucr
