=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
- python-all,
  python3-all,
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
@@ -20,7 +19,6 @@
  univention-directory-manager-tools,
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
 Recommends:
  univention-directory-manager-module-example-schema,
 Description: Univention Directory Manager example module to manage IP phones
