=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Univention Directory Manager Example Module
#  rules file for creating the deb package
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

PACKAGE_NAME = univention-directory-manager-module-example
D  := debian/${PACKAGE_NAME}

override_dh_auto_install:
	dh_auto_install

	# Install Univention Directory Manager Images
	@set -e;\
	for i in `find modules/univention/admin/handlers/ -name "*.png" -o -name "*.svg"`; do\
		o=${D}/usr/share/univention-management-console-frontend/js/dijit/themes/umc/icons/$${i#modules/univention/admin/handlers/};\
		install -d "`dirname "$$o"`";\
		install -m 644 "$$i" "$$o";\
	done

%:
	dh $@ --with univention-l10n,ucr
